@charset "UTF-8";
body { color: #333333; }
p,
.mce-content-body p,
ul li,
.mce-content-body ul li { color: #333333; }
a,
.mce-content-body a { color: #866826; }

.--DefaultButton a { background: #1f3f77; }
.--SimpleButton a { color: #1f3f77; border-color: #1f3f77; }

/* 【共通ボタン】
======================================================== */
.--Button a { background-color: #1f3f77; border-color: #1f3f77; }
.--Button a:hover { color: #1f3f77; }
.--Button a:hover:after { color: #1f3f77; }

/* 【アーカイブ・投稿詳細】
======================================================== */
.searchandfilter div > ul li.cat-item:after { background-color: #1f3f77;  }
.wp-pagenavi a,
.wp-pagenavi span { color: #333333; }
.wp-pagenavi a:hover,
.wp-pagenavi span.current { background-color: #1f3f77; border-color: #1f3f77; }
.wp-pagenavi span.current { background-color: #1f3f77;  }
.PageNation li a:hover { background-color: #1f3f77;  }
.ReleaseUpdate { color: #333333; }

/* 【ヘッダー・フッター　】
======================================================== */
.Header__Primary,
.Footer__Primary { background-image: url(https://sousei-fudosan.jp/wp-content/uploads/2025/11/header-logomark.png); }

@media screen and (max-width: 600px) {
  .menu-btn-line,
  .menu-btn-line:before,
  .menu-btn-line:after { background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Header_SP_Hamburger_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>49</b><br />
; }
  .menu-btn:after { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Header_SP_Hamburger_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>50</b><br />
; }
  .menu-btn { background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Header_SP_Hamburger_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>51</b><br />
;  }
  body.open .menu-btn-line:before,
  body.open .menu-btn-line:after { background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Header_SP_Hamburger_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>53</b><br />
;  }
}

/* 【グロナビ】
======================================================== */


@media screen and (max-width: 600px) {

}

/* 【フッター】
======================================================== */


/* ページトップに戻るボタン
======================================================== */
.PageTop__Button { background-color: #333333; }

/* フローティングフッター(SP)
======================================================== */
@media screen and (max-width: 600px) {

}

/* 【】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】共通見出し
======================================================== */


/* 【TOP】
======================================================== */


@media screen and (max-width: 600px) {

}

/* 【TOP】
======================================================== */


/* 【CTA】
======================================================== */


/* 【TOP】
======================================================== */


/* 【TOP】
======================================================== */


/* 【下層】見出し
======================================================== */
main h2,
.mce-content-body h2 { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H2_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>137</b><br />
; border-bottom-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H2_Border_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>137</b><br />
; }
main h3,
.mce-content-body h3 { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H3_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>139</b><br />
; border-left-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H3_Border_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>139</b><br />
; }
main h4,
.mce-content-body h4 { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H4_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>141</b><br />
; background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H4_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>141</b><br />
; }
main h5,
.mce-content-body h5 { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H5_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>143</b><br />
; background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H5_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>143</b><br />
; }
main h6,
.mce-content-body h6 { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H6_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>145</b><br />
; background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_H6_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>145</b><br />
; }

/* 【下層】お問い合わせフォーム
======================================================== */
.ContactForm table { background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_Contact_Area_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>149</b><br />
; }
.ContactForm .--Required { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_Contact_Required_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>150</b><br />
; background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_Contact_Required_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>150</b><br />
; }
.ContactForm input[type="submit"] { color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_Contact_Submit_Text_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>151</b><br />
; background-color: <br />
<b>Warning</b>:  Undefined variable $ACF_Option_Sub_Contact_Submit_Bg_Color in <b>/home/r3730193/public_html/sousei-fudosan.jp/wp-content/themes/sousei-fudosan/css/option.php</b> on line <b>151</b><br />
; }

/* 【下層】サイトマップ
======================================================== */
.simple-sitemap-container.tab-enabled input:checked + label > * { color: #1f3f77 !important; }